QGIS Application - Feature request #9352
update 7 parameter transformation fir Israel ITM grid
2014-01-16 01:18 AM - Michael Davis

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 17954
Description

Please update +towgs84 parameter for the Israel ITM grid (EPSG:2039).
The 7 parameter transformation is officially published at the Israel mapping service:
http://www.mapi.gov.il/AboutUs/NewsAndUpdates/Documents/IGD.pdf

These are the parameters from WGS to Israel grid so for +towgs84 | guess we need to change the sign of the parameters shown
below:

X -24.0024 m

Y -17.1032m

Z-17.8444 m

Rotation

RX -0.0000016003 rad= -0."33009
RY -0.0000089821 rad= -1."85269
RZ 0.0000080949 rad= 1."66969

Scale Factor

m =1.0000054248 =5.4248 PPM

History

#1 - 2014-01-17 02:33 AM - Andre Joost

This should be reported to the Proj4 bug tracker, because QGIS takes all CRS from there.

Proj4 only uses valid EPSG transformations, and EPSG only knows EPSG::1073 with 3 parameters.

http://www.epsg-registry.org/ notes:

Remarks:

For more accurate transformation contact Survey of Israel.

So you will have to convince EPSG to make a Revision according to the official 7-parameters you found in the document, then Proj will adopt these, and
QGIS will follow.

#2 - 2014-06-24 05:07 AM - Paolo Cavallini
- Category set to Projection Support

2025-04-27 12



http://www.mapi.gov.il/AboutUs/NewsAndUpdates/Documents/IGD.pdf
http://www.epsg-registry.org/

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2019-05-24 08:03 AM - Nyall Dawson
- Resolution set to up/downstream

- Status changed from Open to Closed

- Description updated

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.
